@import url(http://fonts.googleapis.com/css?family=Lato:100,300,400,700);
/*!
 * Beaker - Responsive Creative Flat Landing Pages - v2
 * Author URL: http://Themefeather.com
 * All Right Reserved.
 * Recommendation: It is recommended to edit the styles using LESS.
 */
/* Global
/ -------------------------------------------------- */
body
{
    font-family: "Lato";
    font-size: 15px;
    font-weight: 400;
    color: #7c7c7c;
    background: #ffffff;
}
a
{
    color: #323232;
    -webkit-transition: all 300ms ease;
    transition: all 300ms ease;
}
a:hover, a:focus
{
    color: #db522f;
    text-decoration: none;
}
h1, h2, h3, h4, h5, h6
{
    font-family: "Lato";
}
/* Header
/ -------------------------------------------------- */
.site-header
{
    /*background-color: #F0353C; */ /*background-image: url("../img/bg-2.jpg");*/
    background-repeat: no-repeat, repeat;
    background-size: cover;
    border: 0 none;
    height: 95%;
    overflow: hidden;
    padding-top: 100px;
    position: absolute;
    width: 100%;
    z-index: 999;
    min-height: 680px;
}
/* logo - icon is from fontawesome font */
.site-title
{
    color: #fff;
    font-weight: 300;
    font-size: 30px;
}
/* header-description */
.header-description
{
    margin: 65px 0 0;
    width: 100%;
}
.header-description h2
{
    color: #FFFFFF;
    font-size: 2.5rem;
    font-weight: 400;
    padding: 0 0 10px;
    text-shadow: 0 0 8px rgba(0, 0, 0, 0.85);
}
/* header button - call to action button */
.header-btn
{
    color: #fff;
    border-radius: 9px;
    margin-top: 130px;
    margin-bottom: 30px;
    text-transform: uppercase;
    font-weight: 300;
    font-size: 24px;
    padding: 20px 35px;
    border: 2px solid #db522f;
    background: #db522f;
    display: inline-block;
}
.header-btn:hover, .header-btn:focus
{
    color: #fff;
    background: transparent;
}
/* header features */
.header-features
{
    color: #FFFFFF;
    display: block;
    margin-top: 0px;
}
.header-features .header-feature
{
    padding-bottom: 0px;
    margin-top: 25px;
}
/* Slider
/ -------------------------------------------------- */
.nexus
{
    background: url("../img/statue.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    bottom: 0;
    height: 525px;
    margin: 0 0 0 100px;
    position: fixed;
    width: 254px;
}
.slider
{
    width: 191px;
    margin: 52px 31px 0;
    height: 309px;
    position: absolute;
    background: #0f0f0f;
}
.carousel-indicators
{
    bottom: 15px;
    top: auto;
    right: 104px;
    bottom: -80px;
}
.purchase-btn
{
    margin: 0;
    text-align: center;
}
.purchase-btn a
{
    color: #fff;
    display: inline-block;
    font-size: 20px;
    padding: 20px 50px;
    font-weight: 300;
    background: #363636;
    border: 1px solid #363636;
    border-radius: 3px;
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.19);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.19);
}
.purchase-btn a i
{
    margin-right: 10px;
}
.purchase-btn a:active
{
    color: #e6e6e6;
    border: 1px solid #363636;
    -webkit-box-shadow: inset 0 1px 0 rgba(0, 0, 0, 0.19);
    box-shadow: inset 0 1px 0 rgba(0, 0, 0, 0.19);
}
.purchase-btn a:hover, .purchase-btn a:focus
{
    text-decoration: none;
    color: #e6e6e6;
}
/* Team
/ -------------------------------------------------- */
#teams
{
    padding: 200px 0;
    background: #fff;
}
#teams .member
{
    padding: 0 30%;
}
@media (max-width: 600px)
{
    #teams .member
    {
        padding: 0 5%;
    }
}
#teams .member img
{
    border: 2px solid #ffffff;
    border-radius: 100%;
    -webkit-box-shadow: 0 0 8px rgba(0, 0, 0, 0.21);
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.21);
}
/* Footer
/ -------------------------------------------------- */
.footer
{
    position: relative;
    background: #4b4b4b;
    color: #fff;
}
.notify-wrapper
{
    position: absolute;
    left: 50%;
    top: -40px;
}
.notify-inner
{
    position: relative;
    right: 50%;
    padding: 10px;
    background: #ffffff;
    border: 1px solid rgba(255, 255, 255, 0.14);
    border-radius: 40px;
    -webkit-box-shadow: inset 0 0 15px rgba(0, 0, 0, 0.17);
    box-shadow: inset 0 0 15px rgba(0, 0, 0, 0.17);
}
.notify
{
    font-size: 20px;
    color: #ffffff;
    font-weight: 300;
    border: 1px solid rgba(0, 0, 0, 0.15);
    padding: 17px 50px;
    background: #93cede;
    border-radius: 40px;
    -webkit-box-shadow: 0 0 2px rgba(255, 255, 255, 0.5), inset 0 1px 0 rgba(255, 255, 255, 0.7);
    box-shadow: 0 0 2px rgba(255, 255, 255, 0.5), inset 0 1px 0 rgba(255, 255, 255, 0.7);
}
.notify:hover
{
    color: rgba(255, 255, 255, 0.5);
}
.notify:active
{
    border: 1px solid rgba(0, 0, 0, 0.29);
    background: #93cede;
    color: rgba(255, 255, 255, 0.5);
    -webkit-box-shadow: inset 0 2px 5px rgba(0, 0, 0, 0.35);
    box-shadow: inset 0 2px 5px rgba(0, 0, 0, 0.35);
}
/* footer notes */
.footer-notes
{
    padding: 150px 30% 100px;
    position: inline-block;
}
.footer-notes p
{
    padding-bottom: 20px;
}
.footer-notes p + p
{
    border-top: 1px dashed #dcdcdc;
    padding: 25px;
}
.footer-notes a
{
    color: #fff;
}
.footer-notes a:hover, .footer-notes a:focus
{
    text-decoration: underline;
}

/* Responsive
/ -------------------------------------------------- */
/* Large desktop */
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px)
{
    .site-header
    {
        padding-bottom: 50px;
    }
    .nexus
    {
        margin: 0px -27px 0;
    }
    .purchase-btn a
    {
        font-size: 15px;
    }
}
/* Landscape phone to portrait tablet */

/* Landscape phones and down */
.cymraeg
{
    padding-left: 15px;
}
#sequence .animate-in .purchase-button
{
    animation-delay: 5.5s;
    animation-duration: 1s;
    animation-fill-mode: both;
    animation-name: bounceIn;
    left: 0px;
    opacity: 1;
    top: 15px;
}
#sequence .animate-in .purchase-button-2
{
    animation-delay: 5.5s;
    animation-duration: 1s;
    animation-fill-mode: both;
    animation-name: bounceIn;
    left: 0px;
    opacity: 1;
    top: 15px;
}
.row.text-field
{
    display: block;
    margin-top: 190px;
}
.row.text-field .col-sm-4, .row.text-field .col-sm-2
{
    padding-left: 0;
}
.purchase-button-2 a, .purchase-btn a
{
    background: none repeat scroll 0 0 #363636;
    border: 1px solid #363636;
    border-radius: 3px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.19) inset;
    color: #FFFFFF;
    display: inline-block;
    font-size: 20px;
    font-weight: 300;
    padding: 10px 40px;
    width: 240px;
}
h1, .h1, h2, .h2, h3, .h3
{
    margin-bottom: 10px;
    margin-top: 0;
}
#sequence .purchase-button-2
{
    position: absolute;
}
.purchase-button-2
{
    margin: 0;
    text-align: center;
}
.purchase-button-2 a:hover, .purchase-button-2 a:focus
{
    color: #E6E6E6;
    text-decoration: none;
}
.purchase-button-2 a:active
{
    border: 1px solid #363636;
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.19) inset;
}
@media (min-width: 1024px) and (max-width: 1199px)
{
    .container
    {
        width: 990px;
    }
    #sequence .animate-in .purchase-button-2
    {
        width: 50%;
    }
}
.hidden-content
{
    margin-top: 20px;
    color: #666666;
}
.postcode-box .col-sm-9, .postcode-box .col-sm-12, .postcode-box .col-sm-3
{
    padding-left: 0;
}
.postcode-box
{
    margin-top: 150px;
    height: auto;
    overflow: hidden;
}
#sequence .animate-in .header-features p.second-para
{
    height: 85px;
}
.row.hidden-content
{
    margin: 20px 0 0;
    padding: 0;
}
.postcode-box .col-sm-3
{
    padding: 0;
}
.postcode-box .btn
{
    width: 100%;
}
.cookies a
{
    color: #ffffff;
    font-weight: 600;
    text-decoration: underline;
}
.left-pull
{
    float: left;
    width: 50%;
}
.col-sm-10.radio-group
{
    padding-left: 0;
}
.new-content
{
    height: auto;
    overflow: hidden;
}
.header-description .col-sm-6
{
    padding-left: 0;
}
.header-description .col-sm-6.last
{
    padding-left: 15px;
}
@media (max-width: 767px)
{
    body
    {
        padding-right: 0px;
        padding-left: 0px;
    }
    .container
    {
        padding-right: 20px;
        padding-left: 20px;
    }
    .site-header
    {
        padding-bottom: 651px;
    }
    .purchase-button
    {
        position: relative !important;
    }
    .header-description
    {
        margin: 66px 0 0;
    }
    .header-description h2
    {
        font-size: 24px;
        line-height: 30px;
    }
    .purchase-button a
    {
        font-size: 14px;
        padding: 16px 24px;
    }
    .nexus
    {
        margin: -64px auto 117px;
    }
    .member
    {
        padding: 0 0;
        margin-bottom: 50px;
    }
    .notify
    {
        font-size: 16px;
        display: inline-block;
        padding: 17px 25px;
    }
    .notify-inner
    {
        padding: 7px 8px 8px;
    }
    .footer-notes
    {
        padding: 150px 0 100px;
    }
    .header-description h2
    {
        font-size: 24px;
        line-height: 30px;
    }
    .postcode-box
    {
        margin-top: 110px;
        height: auto;
        overflow: hidden;
    }
    .purchase-btn
    {
        margin: 0;
        text-align: left;
    }
    #sequence .animate-in .purchase-button
    {
        left: -15px;
    }
    .english-title
    {
        margin-top: 12px;
    }
    h3, .h3
    {
        font-size: 20px;
    }
    .site-header
    {
        height: auto;
    }
    .site-header
    {
        padding-bottom: 360px;
    }
}
@media (min-width: 480px) and (max-width: 639px)
{
    .postcode-box
    {
        height: auto;
        margin-top: 125px;
        overflow: hidden;
    }
}
@media (min-width: 320px) and (max-width: 479px)
{
    .header-description h2
    {
        font-size: 18px;
        line-height: 25px;
    }
    .postcode-box
    {
        height: auto;
        margin-top: 150px;
        overflow: hidden;
    }
    #sequence .animate-in .header-features p
    {
        font-size: 14px;
        top: 90px;
    }
    .site-header
    {
        padding-bottom: 500px;
    }
    h3, .h3
    {
        font-size: 18px;
    }
}

.new-content .panel-default > .panel-heading
{
    background: none repeat scroll 0 0 #fff;
    color: #007658;
}

.site-header .panel-title > a:focus, .site-header .panel-title > a:hover
{
    color: #007658;
}

.cookies a:hover
{
    color: #D8E4B6;
}

.eng-block
{
    background: rgba(0,0,0,.5);
    margin: 10px 0 0;
    padding: 15px;
    border-radius: 5px;
    width: 49.5%;
}

.welsh-block
{
    background: rgba(0,0,0,.5);
    margin: 10px 0 0;
    padding: 15px;
    border-radius: 5px;
    width: 49.5%;
    float: right;
}
.header-feature .purchase-btn
{
    margin: 0 0 15px;
    position: relative !important;
    text-align: left;
}
